From: =?utf-8?q?Piotr_Dr=C4=85g?= <piotrdrag@gmail.com>
Date: Sun, 20 Sep 2020 09:32:39 +0200
Subject: Fix showing icon in the about dialog

---
 src/sj-about.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/sj-about.c b/src/sj-about.c
index 22211ee..c6db54c 100644
--- a/src/sj-about.c
+++ b/src/sj-about.c
@@ -76,7 +76,7 @@ void show_about_dialog (void)
                          /* Translators: put here your name and email
                             so it will show up in the "about" box */
                          "translator-credits", _("translator-credits"),
-                         "logo-icon-name", "sound-juicer",
+                         "logo-icon-name", "org.gnome.SoundJuicer",
                          "license", license_trans,
                          "wrap-license", TRUE,
                          "website", "https://wiki.gnome.org/Apps/SoundJuicer",
